*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body>header{
    background-color: blue;
    color: white;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
}
body>aside{
    display: flex;
    justify-content: center;
    flex-direction: row;
}
body>footer{
    background-color: blue;
    color: white;
    height: 147px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
body>nav{
    display: flex;
    justify-content: center;
}